CocoaPopUpButton.h File Reference
`import <Cocoa/Cocoa.h>`
`import "CocoaGwenGUIProtocol.h"`

Go to the source code of this file.

## Data Structures

class | CocoaPopUpButton

## Typedefs

typedef void(* | gwenPopUpActionPtr) (NSPopUpButton *button, void *data)

## Typedef Documentation

## gwenPopUpActionPtr

typedef void(* gwenPopUpActionPtr) (NSPopUpButton *button, void *data)

Definition at line 16 of file CocoaPopUpButton.h.